name = "Deeper and Darker"
filename = "deeperdarker-fabric-1.20-1.2.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/fnAffV0n/versions/pqVYNVoY/deeperdarker-fabric-1.20-1.2.2.jar"
hash = "2222ebc73124391d521bb64525aea813f3fad29573a1c7a4c3cf96af7339f252a629d737b6c15ddc950f60618c957289c75568093d81dfac4cff831b023e72c9"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "A Minecraft 1.19+ mod which features more blocks, items, armors, and hidden mysteries to complement the new Deep Dark biome. Our website: https://kyanitemods.dev"

[update.modrinth]
mod-id = "fnAffV0n"
version = "pqVYNVoY"
